Subject: Re: CAP ABNF and external references

From: Doug Royer <[email-masked]>
Date: Wed, 04 Dec 2002 14:41:46 -0700

> 
> ...However your 
> new p-integer does allow for 0 which is still a non-useful value for 
> LATENCY.

I agree the zero has no meaning - I'lll fix that.

However if a initiator wishes to wait a very long time for
the responder to complete, that is up to them. It
does not stop the responder from responding earlier
and it does not stop the responder from sending some kind
of error before the timeout, both of which terminate
the command.

Your example of 24 hours seems excessive to me, but
I would rather not limit it in the protocol as I feel
the CUA and the CS implementations can decide.

-- 

  Doug Royer                     |   http://INET-Consulting.com
  -------------------------------|-----------------------------
  [email-masked]                 | Office: (208)612-INET
  http://Royer.com/People/Doug   |    Fax: (866)594-8574
                                 |   Cell: (208)520-4044

                 We Do Standards - You Need Standards